# Uses of Class
org.eclipse.text.edits.DeleteEdit

Packages that use DeleteEdit
Package
Description
org.eclipse.text.edits
Provides support for describing and applying textual document editions.

## Uses of DeleteEdit in org.eclipse.text.edits

Methods in org.eclipse.text.edits with parameters of type DeleteEdit
Modifier and Type
Method
Description
`boolean`
TextEditVisitor.`visit(DeleteEdit edit)`
Visits a `DeleteEdit` instance.